Subject: Ticket re-opened - [#3242] Classes stopping and starting from first
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 03 Mar 2020 00:19:49 +0000

Hi Pritish Nandi,  Ticket “#3242 – Classes stopping and starting from first” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3242 to view the ticket.  Ticket comment   
 Hi Pritish, 
 
Our virtual classes glitched last night: 

 
 
 Mon 2/3 8am Body Balance did not run (restarting Ipad did not correct) 

  

 Tues 3/3 4pm Sprint ran for approx. 3minutes and then the stopped. 
*Shutting the ipad down and restarting it restarted the class from the beginning. 

  

  

 Thanks guys 

 Tracey 

  

  

  

 From: Les Mills International <[email-masked]>
 
Sent: Monday, 2 March 2020 12:28 AM 
To: [email-masked] 
Cc: [email-masked]; Geelong City <[email-masked]>; Amanda Bianco <[email-masked]>; Emma Robertson <[email-masked]>; Mark Newing <[email-masked]>; [email-masked] 
Subject: Re: Classes stopping and starting from first

 

 

 Hi Tracy, 

 
 
 ​ 

 
 
 Just wanted to follow up with you on the Virtual Playbacks.  

 
 
 ​ 

 
 
 Could you please let us know how is it going? 

 
 
 ​ 

 
 
 We do see two isolated issues with the playback however it looks like all the other classes are playing fine.  

 
 
 ​ 

 
 
 We will leave this ticket open for another 48 hours if you need assistance with anything else.  

 
 
 ​ 

 
 
 Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3242 

 

  

 

 
 
On Mon, 24 Feb at 1:32 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Tracy, Greg 

 

 

 Hope everything is well.  

 

   

 
 We are following up with you in regards to the issues reported with Virtual Playback. 

 

   

 
 Could you please confirm if the equipment was checked and everything is running well now? 

 

   

 
 Did you hear about any new issues at the club? If yes, could you please share the details. 

 

   

 
 Looking forward to hearing from you. 

 

   

 
 Warm Regards, 

 
 
 Nusan 

 
 
 Customer Services 

 
 
 Les Mills Virtual App 

 
 
 ​ 

 

 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3242  

 

  

 

 
 
On Tue, 18 Feb at 11:08 PM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Tracy, 

 
 ​ 

 
 
 Thank you so much for sharing the details.  

 
 
 ​ 

 
 
 We have checked our backend data and found the following: 

 
 
 ​ 

 
 
 10th Jan 4:30pm RPM - 

 

   

 
 As checked your scheduler you have scheduled a Live RPM class rather then Virtual. PFB the screenshot: 

 

 

 
 15th Dec 7am RPM 

 

   

 
 ​For this class we see that you received an error message on screen which is "No External Screen Connected"
 and due to this the class was not playing. This error message is related to the AV Setup of the club which is related to the EDID or the Apple adapter. If you ever get this message in the future then should check if all the equipment connected securely and
 also check the link below -  

 

   

 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000208319-i-m-seeing-the-error-message-there-is-no-external-screen-connected- 

 

   

 

 

 17th Feb 3pm B​ODYCOMBAT 

 
 
 ​ 

 
 
 This class was scheduled for 50 mins and was scheduled correctly. We found that the class started on time and also played for 54 mins before it was stopped. However, we do
 not see the class is showing completed.  

 
 
 ​ 

 
 
 If this happens again could you please share the photo of the app and the display screen so that we can check what might be happening. 

 
 
 ​ 

 
 
 Looking forward to the requested information. 

 
 
 ​ 

 
 
 ​Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3242  

 

  

 

 
 
On Tue, 18 Feb at 5:01 PM
, Geelong City <[email-masked]> wrote:

 

 
 Hi Guys, 

 

 

 
While I hadn’t realised the importance of documenting each glitch, I can see how this can be helpful and will do so moving forward. 
 
I am unsure of content program file ID? But can definitely advise of the following glitching (classes not running):

 

 
10th Jan 430pm RPM 
15th Dec 7am RPM 
17th Feb 3pm Body Combat (ran for 10mins and cut out)

 

   

 

There were numerous other accounts, but sadly not documented. 
 
I hope this is helpful to get things started.

 

   

 

Cheers,

 

 
Tracey

 

   

 

Connect with us

 

 

 

  

 

 

From: Greg Cartagena <[email-masked]>
 
Sent: Tuesday, 18 February 2020 2:46 PM 
To: Les Mills International <[email-masked]> 
Cc: [email-masked];
[email-masked]; Geelong City <[email-masked]>; Amanda Bianco <[email-masked]>;
 Emma Robertson <[email-masked]>; Mark Newing <[email-masked]> 
Subject: Re: Classes stopping and starting from first

 

 

 

 Hi Pritish, 

 

   

 

 
 As an update, I spoke to Tracy and explained that it will be a good idea to report the exact date and time and description of the playback interruption and include the content
 program file ID. In that way the team can have a better chance to identify and resolve the issue.  

 

 

 

 
 
 She understands this is important and in future will include these details for support help requests. 

 

 

 

 
 
 Thanks all, 

 

 

 

 
 
 Greg Cartagena  

 

 
 Virtual AV Specialist  

 

 
 0414297550 

 

 Sent from my iPhone 

 

 

 

 
 On 18 Feb 2020, at 1:49 am, Les Mills International <[email-masked]> wrote: 

 

 

 

 
Hi Tracy,

 

 

​

 

 

Thank you for reopening the ticket.

 

 

 

 

 
In order to investigate this further we would need more information on the issue. We would need the date/time and classes with which you have faced the issue?

 

 

 

 

 
Also, if it is possible to share a picture of the app and screen at the time of the issue? That would be help us look at the issue and diagnose accordingly.

 

 

 

 

 
Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3242

 

 

 

 

 

 

 

 

 

 

 

 

Attachments :
1. _Ultra_Email-Footer_356x160_40e64161-fb93-47ff-907b-0fadf4717f9d.jpg 2. Canstar-Blue-2017_Email-Footer_356x65_1b615c3b-a4be-4464-815f-a23c2a1839f7.jpg